﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré par un outil.
//     Version du runtime :4.0.30319.42000
//
//     Les modifications apportées à ce fichier peuvent provoquer un comportement incorrect et seront perdues si
//     le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ArizonaSunshine_SkineticMod.Properties {
    using System;
    
    
    /// <summary>
    ///   Une classe de ressource fortement typée destinée, entre autres, à la consultation des chaînes localisées.
    /// </summary>
    // Cette classe a été générée automatiquement par la classe StronglyTypedResourceBuilder
    // à l'aide d'un outil, tel que ResGen ou Visual Studio.
    // Pour ajouter ou supprimer un membre, modifiez votre fichier .ResX, puis réexécutez ResGen
    // avec l'option /str ou régénérez votre projet VS.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "17.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Resources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources() {
        }
        
        /// <summary>
        ///   Retourne l'instance ResourceManager mise en cache utilisée par cette classe.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ArizonaSunshine_SkineticMod.Properties.Resources", typeof(Resources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Remplace la propriété CurrentUICulture du thread actuel pour toutes
        ///   les recherches de ressources à l'aide de cette classe de ressource fortement typée.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:16,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:2,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:7.028,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[100,100,0,100,0,0,0,100,0,100,0,100,0,100,100,0,0,100,0,100]}],&quot;volumeKeyframes&quot;:[{&quot;timestamp&quot;:0.493,&quot;volume&quot;:100},{&quot;timestamp&quot;:2.758,&quot;volume&quot;:60},{&quot;timestamp&quot;:3.614,&quot;volume&quot;:47},{&quot;timestamp&quot;:7.028,&quot;volume&quot;:0}],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0}]}],&quot;description&quot;:&quot;&quot;,&quot;author&quot;:&quot;&quot;,&quot;durat [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string Dead {
            get {
                return ResourceManager.GetString("Dead", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 2&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.031,&quot;signalIndex&quot;:150,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.093,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,0,76,0,0,0,0,0,0,0,0,0,0,0,76,0,76,76,0,0]},{&quot;timestamp&quot;:0.085,&quot;weights&quot;:[0,0,76,0,100,0,76,0,0,0,0,100,0,76,76,0,0,0,100,100]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.1002,&quot;stopCrop&quot;:0.19281094}]},{&quot;name&quot;:&quot;Haptic 2&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.105,&quot;signalIndex&quot;:18,&quot;sp [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string Eating {
            get {
                return ResourceManager.GetString("Eating", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:132,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:1.4237,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.47270003,&quot;weights&quot;:[100,100,0,100,100,100,100,100,100,100,100,100,100,100,0,100,0,0,100,100]}],&quot;volumeKeyframes&quot;:[{&quot;timestamp&quot;:0.3807,&quot;volume&quot;:100},{&quot;timestamp&quot;:0.7975,&quot;volume&quot;:100},{&quot;timestamp&quot;:1.4237,&quot;volume&quot;:0}],&quot;startCrop&quot;:0.4138,&quot;stopCrop&quot;:1.8375}]},{&quot;name&quot;:&quot;Haptic 2&quot;,&quot;volume&quot;:100,&quot;samp [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string Explosion {
            get {
                return ResourceManager.GetString("Explosion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:60,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:13,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:7.782829,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;vicinities&quot;:[{&quot;position&quot;:[0.06938057,0.1579247,0.07272516],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.19714272,0.17539313,0.14316745],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_002&quot;}]}],&quot;volumeKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;volume&quot;:0},{&quot;timestamp&quot;:0.0706875,&quot;volume&quot;:55},{&quot;timestamp&quot;:7.6740475,&quot;volume [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string FlameThrower {
            get {
                return ResourceManager.GetString("FlameThrower", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:179,&quot;speed&quot;:1.293944,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.10178184,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;vicinities&quot;:[{&quot;position&quot;:[0.0,0.0,0.081737034],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.13710302,0.25782454,0.16721012],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_001&quot;}]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.1353,&quot;stopCrop&quot;:0.267}]},{&quot;name&quot;:&quot;Haptic 2&quot;,&quot;volume&quot;:55,&quot;samples&quot;:[{&quot;timestamp&quot;:0.08 [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string GunEmpty {
            get {
                return ResourceManager.GetString("GunEmpty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:21,&quot;speed&quot;:1.128357,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.11956875,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;vicinities&quot;:[{&quot;position&quot;:[0.008216885,0.16200706,0.05525783],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.19714272,0.17539313,0.14316745],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_002&quot;}]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.13491625}]}],&quot;description&quot;:&quot;&quot;,&quot;author&quot;:&quot;&quot;,&quot;duration&quot;:0.1 [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string GunRecoil {
            get {
                return ResourceManager.GetString("GunRecoil", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {
        ///  &quot;tracks&quot;: [
        ///    {
        ///      &quot;name&quot;: &quot;Haptic 1&quot;,
        ///      &quot;volume&quot;: 100,
        ///      &quot;samples&quot;: [
        ///        {
        ///          &quot;timestamp&quot;: 0,
        ///          &quot;signalIndex&quot;: 13,
        ///          &quot;speed&quot;: 1,
        ///          &quot;repeatCount&quot;: 0,
        ///          &quot;preDelay&quot;: 0,
        ///          &quot;postDelay&quot;: 0,
        ///          &quot;maxDuration&quot;: 0,
        ///          &quot;repeatSpat&quot;: false,
        ///          &quot;spatKeyframes&quot;: [
        ///            {
        ///              &quot;timestamp&quot;: 0,
        ///              &quot;weights&quot;: [
        ///                0,
        ///                0,
        ///                100,
        ///                0, [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string LowLife {
            get {
                return ResourceManager.GetString("LowLife", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:21,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.13491625,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;vicinities&quot;:[{&quot;position&quot;:[0.028650362,0.10606204,0.069818184],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.19714272,0.17539313,0.14316745],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_002&quot;}]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.13491625}]}],&quot;description&quot;:&quot;&quot;,&quot;author&quot;:&quot;&quot;,&quot;duration&quot;:0.135,&quot; [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string MinigunRecoilSpat {
            get {
                return ResourceManager.GetString("MinigunRecoilSpat", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.057,&quot;signalIndex&quot;:112,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.085,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[0,100,0,0,0,0,0,0,0,0,100,0,0,0,0,0,0,0,0,0]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0},{&quot;timestamp&quot;:0.159,&quot;signalIndex&quot;:108,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.013,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot; [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string RetrieveAmmo {
            get {
                return ResourceManager.GetString("RetrieveAmmo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:197,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.209375,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;vicinities&quot;:[{&quot;position&quot;:[0.028650362,0.17132843,0.069818184],&quot;orientation&quot;:[0.9943849,-0.103539646,0.021119067,0.0056791627],&quot;scale&quot;:[0.19714272,0.17539313,0.14316745],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_002&quot;}]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.209375}]},{&quot;name&quot;:&quot;Haptic 2&quot;, [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string RifleRecoil {
            get {
                return ResourceManager.GetString("RifleRecoil", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:108,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.01325,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;vicinities&quot;:[{&quot;position&quot;:[0.028650362,0.1519769,0.049509466],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.19714272,0.17539313,0.18609162],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_002&quot;}]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0},{&quot;timestamp&quot;:0.07099625,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.0,&quot;repea [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string ShotgunRecoil {
            get {
                return ResourceManager.GetString("ShotgunRecoil", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:108,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.01325,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;vicinities&quot;:[{&quot;position&quot;:[0.028650362,0.18686062,0.069818184],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.19714272,0.29429302,0.26192248],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_002&quot;}]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0},{&quot;timestamp&quot;:0.02125,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.0,&quot;repeatC [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string SniperRecoil {
            get {
                return ResourceManager.GetString("SniperRecoil", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 2&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:149,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.50125,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0021484375,&quot;weights&quot;:[99,99,0,0,0,0,0,0,0,0,99,0,0,0,0,99,0,0,0,0]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.50125}]},{&quot;name&quot;:&quot;Haptic 3&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:108,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.01325,&quot;rep [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string StoreAmmo {
            get {
                return ResourceManager.GetString("StoreAmmo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.029225,&quot;signalIndex&quot;:142,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.329875,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.032,&quot;vicinities&quot;:[{&quot;position&quot;:[0.040641785,-0.15523578,0.0],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.13597086,0.1370675,0.23718287],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_001&quot;}]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0}]},{&quot;name&quot;:&quot;Haptic 2&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0 [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string StoreItemSpat {
            get {
                return ResourceManager.GetString("StoreItemSpat", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:44,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.537125,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;vicinities&quot;:[{&quot;position&quot;:[0.107019484,0.055827484,-0.007264767],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.1,0.1,0.18305276],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_002&quot;}]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0}]}],&quot;description&quot;:&quot;&quot;,&quot;author&quot;:&quot;&quot;,&quot;duration&quot;:0.538,&quot;gui&quot;:{&quot;tracks&quot;:[{&quot;sol [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string Testing {
            get {
                return ResourceManager.GetString("Testing", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:140,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.252875,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.0,&quot;weights&quot;:[76,76,3,3,3,3,3,3,3,3,76,3,3,3,3,76,3,3,3,3]}],&quot;volumeKeyframes&quot;:[],&quot;startCrop&quot;:0.0,&quot;stopCrop&quot;:0.0}]}],&quot;description&quot;:&quot;&quot;,&quot;author&quot;:&quot;&quot;,&quot;duration&quot;:0.253,&quot;gui&quot;:{&quot;tracks&quot;:[{&quot;solo&quot;:false,&quot;muted&quot;:false,&quot;lock&quot;:false,&quot;id&quot;:0,&quot;color&quot;:&quot;#22c55e&quot;}]},&quot;patternBoost&quot;:0}.
        /// </summary>
        internal static string UI {
            get {
                return ResourceManager.GetString("UI", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {
        ///  &quot;tracks&quot;: [
        ///    {
        ///      &quot;name&quot;: &quot;Haptic 1&quot;,
        ///      &quot;volume&quot;: 100,
        ///      &quot;samples&quot;: [
        ///        {
        ///          &quot;timestamp&quot;: 0,
        ///          &quot;signalIndex&quot;: 23,
        ///          &quot;speed&quot;: 1,
        ///          &quot;repeatCount&quot;: 1,
        ///          &quot;preDelay&quot;: 0,
        ///          &quot;postDelay&quot;: 0,
        ///          &quot;maxDuration&quot;: 0.1525,
        ///          &quot;repeatSpat&quot;: false,
        ///          &quot;spatKeyframes&quot;: [
        ///            {&quot;timestamp&quot;:0.057499465,&quot;vicinities&quot;:[{&quot;position&quot;:[0.046531811356544498,-0.12121739983558655,0.02323310449719429],&quot;orientation&quot;:[-0.0263 [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string ZombieHit {
            get {
                return ResourceManager.GetString("ZombieHit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Recherche une chaîne localisée semblable à {&quot;tracks&quot;:[{&quot;name&quot;:&quot;Haptic 1&quot;,&quot;volume&quot;:100,&quot;samples&quot;:[{&quot;timestamp&quot;:0.0,&quot;signalIndex&quot;:23,&quot;speed&quot;:1.0,&quot;repeatCount&quot;:1,&quot;preDelay&quot;:0.0,&quot;postDelay&quot;:0.0,&quot;maxDuration&quot;:0.316,&quot;repeatSpat&quot;:false,&quot;spatKeyframes&quot;:[{&quot;timestamp&quot;:0.03384,&quot;vicinities&quot;:[{&quot;position&quot;:[0.06698117,0.12785645,-0.025577141],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;:[0.13557762,0.1,0.1608501],&quot;amplitude&quot;:100,&quot;name&quot;:&quot;Shape_001&quot;}]},{&quot;timestamp&quot;:0.0996525,&quot;vicinities&quot;:[{&quot;position&quot;:[0.06183633,0.0,-0.0009119624],&quot;orientation&quot;:[1.0,0.0,0.0,0.0],&quot;scale&quot;: [le reste de la chaîne a été tronqué]&quot;;.
        /// </summary>
        internal static string ZombieSpat {
            get {
                return ResourceManager.GetString("ZombieSpat", resourceCulture);
            }
        }
    }
}
